Subject: Ticket Assigned - cancel order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:13:21 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel order hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8107328959 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96567766916            05:03 PM, 12th Oct                   MBS                   Hey, Thank you for con
 tacting us. My name is Kabir , I will be happy to assist you.           05:04 PM, 12th Oct                     hi                    I want to cancel my order           05:04 PM, 12th Oct                     hi                    Please cancel my order           05:06 PM, 12th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:08 PM, 12th Oct                     hi                    Ok           05:08 PM, 12th Oct                   MBS                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           05:10 PM, 12th Oct                     hi                    OK thanks           05:10
  PM, 12th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:14 PM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3217504